ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d93c489c-f72d-410f-b24e-ba07b9d149c5"
    Код: "000934624"
    UIDСценария: "00936d9c-b2a5-4e58-95fe-87577e2d31d5"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить передачу собственных запасов на комиссию (произвольная сумма вознаграждения) в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить передачу собственных запасов на комиссию (произвольная сумма вознаграждения) в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

